{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Laporan Data UMKM (Usaha Mikro Kecil dan Menengah)</title>

    <style>
        body {
            font-family: Arial, sans-serif;
        }
        #header {
            text-align: center;
        }
        #logo-container {
            display: flex;
            align-items: center;
            justify-content: center;
        }
        #logo {
            max-width: 90px;
            max-height: 90px;
            margin-right: 20px;
        }
        #text-container {
            text-align: center;
            margin-bottom: 20px;
        }
        #text-container h3,
        #text-container h1,
        #text-container p {
            margin: 5px 0;
        }
        #address {
            text-align: center;
        }
        #divider {
            width: 100%;
            border-top: 1px solid #000;
            /* margin-top: 20px; */
            /* margin-bottom: 20px; */
        }
        hr {
            border: none;
            border-top: 5px solid #000; /* Warna dan ketebalan garis dapat disesuaikan */
            /* Atur spasi atas dan bawah garis */
        }
        table {
            border-collapse: collapse;
            width: 100%;
        }
    
        th, td {
            border: 1px solid black;
            padding: 8px;
            text-align: left;
        }
    
        th {
            background-color: #f2f2f2;
        }
    
        th:first-child,
        th:nth-child(2),
        th[colspan="2"],
        th:nth-last-child(2),
        th:last-child,
        th:nth-child(5),
        th:nth-child(6) {
            text-align: center;
        }
    
        .sign-box {
            width: 48%;
            padding: 10px;
            margin-top: 20px;
            display: inline-block;
            vertical-align: top;
            text-align: center;
            border: 1px solid black;
            box-sizing: border-box;
            text-align: left;
        }
    
        .row {
            width: 100%;
        }
        .nonLine {
            border-collapse: collapse;
            width: 100%;
            border: none;
        }
        h3 {
            font-family: 'Times New Roman', Times, serif;
        }
        h1 {
            font-family: 'Times New Roman', Times, serif;
        }
        p {
            font-family: 'Times New Roman', Times, serif;
        }
    </style>
</head>

<body onload="window.print()">
    <div id="header">
        <div id="logo-container">
            <img id="logo" src="{% static 'admin/images/logo-supiori.png' %}" alt="Logo">
            <div id="text-container">
                <h3>PEMERINTAH KABUPATEN SUPIORI</h3>
                <h1>SEKRETARIAT DAERAH</h1>
                <p>Jl. Raya Sorendiweri, Distrik Supiori Timur- Kabupaten Supiori-Provinsi Papua</p>
            </div>
        </div>
    </div>

    <div id="divider"></div>
    <hr> <!-- Garis tambahan setelah kop -->
    <center>
        <h2>Laporan Data UMKM (Usaha Mikro Kecil dan Menengah)</h2>
    </center>
    <!-- Konten lainnya -->
    <table class="table table-striped table-bordered dt-responsive" id="table-list">
        <thead class="bg-info text-white">
            <tr>
                <th scope="col" class="text-center">No</th>
                <th>Tahun</th>
                <th>Jenis Input</th>
                <th>Wilayah</th>
                <th>Nama Usaha / Koperasi</th>
                <th>Tanggal Input & Bukti</th>
                <th>Nama Owner</th>
                <th>Modal Usaha</th>
                <th>Bantuan</th>
                <th>Ijin Usaha</th>
                <th>Akta Pendirian</th>
                <th>Jumlah Karyawan</th>
                
            </tr>
        </thead>
        <tbody>
            {% for dataumkm_koperasi in UMKM %}
                <tr>
                        <td>{{forloop.counter}}</td>
                        <td>{{dataumkm_koperasi.tahun}} </td>
                        <td>{{dataumkm_koperasi.jeniinput}} </td>
                        <td class="tdx">{{dataumkm_koperasi.kampung.distrik.title}}-{{dataumkm_koperasi.kampung.titles}} </td>
                        <td>{{dataumkm_koperasi.title_usaha}} <br>Jenis Usaha : {{dataumkm_koperasi.jenis_usaha}} </td>
                        <td><span style="font-size: 12px;">{{dataumkm_koperasi.create_date}}</span> <br> <b>Bukti : </b><img src="{{dataumkm_koperasi.foto.url}} " width="100"></td>
                        <td>{{dataumkm_koperasi.title_owner}} </td>
                        <td>{{dataumkm_koperasi.modal_usaha}} </td>
                        <td>{{dataumkm_koperasi.bantuan}} </td>
                        <td>{{dataumkm_koperasi.izin_usaha}} </td>
                        <td>{{dataumkm_koperasi.akta_usaha}} </td>
                        <td>{{dataumkm_koperasi.jml_karyawan}} Orang </td>
                </tr>
           {% endfor %}
        </tbody>
    </table>
   
</body>
</html>
